admin avatar

insserv: warning: script 'K01php-fastcgi' missing LSB tags and overrides

🕤 by admin

一个未知错误, 占位解决

---- 后来解决方法:

卸载相关的东西,如php5-cli php5-cgi spawn-fcgi,查找包含 fastcgi 的文件,全部删除, 重装php5-cli php5-cgi spawn-fcgi

💘 相关文章

写一条评论

Based on Golang + fastHTTP + sdb | go1.17.1 Processed in 0ms